{
    "ip" : "127.0.0.1",
    "port" : 3002,
    "session_ports":{
        "count": 50,
        "app_begin": 47000,
        "http_begin": 47500
    },
    "coordinator":{
        "ip":"192.168.1.115",
        "port":3001
    },
    "cors":[
        "http://192.168.1.115:3001"
    ],
    "webrtc_args_static":{
        "cirrus_path":"D:/shared/Builds/Ivaz_Optimized_2/Samples/PixelStreaming/WebServers/SignallingWebServer/cirrus.js"
    },
    "app_args_runtime":{
        "ip":"-PixelStreamingIP=",
        "port":"-PixelStreamingPort="
    },
    "app_args_static":[
        "-RenderOffScreen",
        "-PixelStreamingEncoderMaxBitrate=15000000",
        "-ResX 1280 -ResY 720",
        "-PixelStreamingEncoderMinQP=25",
        "-PixelStreamingEncoderMultipass=QUARTER",
        "-PixelStreamingWebRTCMaxFps=60"
    ]
}